.version.management /* version checker */
{
	color: #0000F4;
	background-color: #7668FF;
}

.html
{
	background: #FFFFFF url("../images/flowers%202.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1158px;
	min-height: 1087px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -97px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pu132
{
	width: 0.01px;
	margin-left: -100px;
}

#u132,#u132-bw
{
	z-index: 2;
	height: 97px;
}

#u129
{
	z-index: 3;
	width: 216px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 184px;
}

#menuu235
{
	z-index: 5;
	width: 711px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 438px;
}

#u243
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
}

#u246
{
	width: 114px;
	padding-bottom: 13px;
}

#u246:active
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u246.MuseMenuActive
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u249-4
{
	width: 114px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
}

#u246:hover #u249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u246:active #u249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u246.MuseMenuActive #u249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u250
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 118px;
}

#u251
{
	width: 115px;
	padding-bottom: 13px;
}

#u251:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u253-4
{
	width: 115px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
}

#u251:hover #u253-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u251:active #u253-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u257
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 237px;
}

#u260
{
	width: 115px;
	padding-bottom: 13px;
}

#u251.MuseMenuActive,#u260:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u261-4
{
	width: 115px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
}

#u251.MuseMenuActive #u253-4,#u260:hover #u261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u260:active #u261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u264
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 356px;
}

#u267
{
	width: 115px;
	padding-bottom: 13px;
}

#u260.MuseMenuActive,#u267:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u268-4
{
	width: 115px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
}

#u260.MuseMenuActive #u261-4,#u267:hover #u268-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u267:active #u268-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u271
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 475px;
}

#u274
{
	width: 115px;
	padding-bottom: 13px;
}

#u267.MuseMenuActive,#u274:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u277-4
{
	width: 115px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
}

#u267.MuseMenuActive #u268-4,#u274:hover #u277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u274:active #u277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u236
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 594px;
}

#u237
{
	width: 115px;
	padding-bottom: 13px;
}

#u274.MuseMenuActive,#u237:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u237.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u239-4
{
	width: 115px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
}

#u274.MuseMenuActive #u277-4,#u237:hover #u239-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u237:active #u239-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u237.MuseMenuActive #u239-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u1607
{
	z-index: 42;
	width: 826px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 166px;
	margin-top: 20px;
	position: relative;
}

#u1608-4
{
	z-index: 43;
	width: 387px;
	min-height: 27px;
	background-color: transparent;
	line-height: 23px;
	font-size: 19px;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	margin-left: 220px;
	position: relative;
}

#u1608
{
	color: #FBB03B;
}

#u1611-4
{
	z-index: 47;
	width: 826px;
	background-color: transparent;
	text-align: justify;
	color: #A6A6A6;
	margin-top: 27px;
	position: relative;
}

#slideshowu1552
{
	z-index: 71;
	width: 0.01px;
	height: 436px;
	margin-left: 5px;
	margin-top: 47px;
	position: relative;
}

#u1574popup
{
	z-index: 72;
}

#u1575
{
	z-index: 73;
	width: 822px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1620
{
	z-index: 75;
	width: 822px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1561
{
	position: absolute;
	width: 67px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 315px;
	top: 10px;
	left: 829px;
}

#u1561popup
{
	z-index: 77;
}

#u1570
{
	z-index: 78;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u1623
{
	z-index: 80;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 3px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1588
{
	z-index: 117;
	width: 259px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#u1589
{
	z-index: 118;
	width: 259px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1591-5
{
	z-index: 120;
	width: 213px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 26px;
	text-align: center;
	line-height: 31px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 18px;
}

#u1545
{
	z-index: 51;
	width: 80px;
	height: 436px;
	background-color: #F3F0E7;
	position: relative;
	margin-right: -10000px;
	left: 852px;
}

#u1546
{
	z-index: 53;
	width: 182px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 932px;
	padding: 20px 29px 131.4607438016527px 32px;
}

#u1550
{
	z-index: 67;
	width: 183px;
	background-color: transparent;
	position: relative;
}

#u1547-4
{
	z-index: 55;
	width: 164px;
	min-height: 173px;
	background-color: transparent;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	margin-left: 9px;
	margin-top: 25px;
	position: relative;
}

#u1548
{
	z-index: 63;
	width: 97px;
	background-color: transparent;
	margin-left: 43px;
	margin-top: 24px;
	position: relative;
}

#slideshowu1668
{
	z-index: 82;
	width: 0.01px;
	height: 436px;
	margin-left: 5px;
	margin-top: 61px;
	position: relative;
}

#u1574,#u1676
{
	position: absolute;
	width: 822px;
	height: 436px;
	background-color: transparent;
}

#u1676popup
{
	z-index: 83;
}

#u1784
{
	z-index: 84;
	width: 822px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1793
{
	z-index: 86;
	width: 822px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1802
{
	z-index: 88;
	width: 822px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1820
{
	z-index: 90;
	width: 822px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1856
{
	z-index: 92;
	width: 822px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1865
{
	z-index: 94;
	width: 822px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1883
{
	z-index: 96;
	width: 822px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1892
{
	z-index: 98;
	width: 822px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1669
{
	position: absolute;
	width: 67px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 2px;
	top: 3px;
	left: 829px;
}

#u1669popup
{
	z-index: 100;
}

#u1787
{
	z-index: 101;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u1570.SSSlideLinkSelected,#u1787.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1796
{
	z-index: 103;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 3px;
}

#u1623.SSSlideLinkSelected,#u1796.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u1805
{
	z-index: 105;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 3px;
}

#u1805.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u1823
{
	z-index: 107;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 3px;
}

#u1823.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u1859
{
	z-index: 109;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 3px;
}

#u1859.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u1868
{
	z-index: 111;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 3px;
}

#u1868.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u1886
{
	z-index: 113;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 3px;
}

#u1886.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u1895
{
	z-index: 115;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 3px;
}

#u1895.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u1787_clip,#u1796_clip,#u1805_clip,#u1823_clip,#u1868_clip,#u1895_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u1787_img,#u1796_img,#u1805_img,#u1823_img,#u1868_img,#u1895_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#pu1588,#pu1693
{
	width: 0.01px;
	margin-left: -25px;
	margin-top: -436px;
}

#u1693
{
	z-index: 125;
	width: 259px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#u1694
{
	z-index: 126;
	width: 259px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1696-5
{
	z-index: 128;
	width: 228px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 26px;
	text-align: center;
	line-height: 31px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 18px;
}

#u1591-3,#u1696-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1591,#u1696
{
	font-size: 24px;
	font-weight: bold;
	line-height: 29px;
}

#u1591-2,#u1696-2
{
	font-size: 18px;
	line-height: 22px;
}

#u1698
{
	z-index: 52;
	width: 80px;
	height: 436px;
	background-color: #F3F0E7;
	position: relative;
	margin-right: -10000px;
	left: 852px;
}

#u1699
{
	z-index: 54;
	width: 182px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 932px;
	padding: 20px 29px 131.46074380165282px 32px;
}

#u1700
{
	z-index: 69;
	width: 183px;
	background-color: transparent;
	position: relative;
}

#u1703-4
{
	z-index: 59;
	width: 164px;
	min-height: 173px;
	background-color: transparent;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	margin-left: 9px;
	margin-top: 25px;
	position: relative;
}

#u1704
{
	z-index: 65;
	width: 97px;
	background-color: transparent;
	margin-left: 43px;
	margin-top: 24px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1158px;
	padding-top: 97px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

